@media(max-width:750px){
    .main .main2 .gray .box .row1{
        width: 500px;
        margin-top: -20px;
        /* border: 1px solid teal; */
    }
    .main .main2 .gray .box .row2{
        width: 500px;
        height: 180px;
        margin-top: 10px;
        align-content: center;
    }
    .main .main2 .gray .box .row2 .column{
        width: 94%;
        margin-bottom: 5px;
        margin-left: 4%;
    }
    .main .main2 .gray .box .row2 .main-bt{
        width: 86%;
        margin-left: -18px;
        /* border: 1px solid red; */
    }
}
@media(max-width:550px){
    .main .main2 .gray .box .row1{
        width: 90%;
        line-height: 37px;
        font-size: 25px;
        margin-top: -35px;
    }
    .main .main2 .gray .box .row2{
        width: 90%;
    }
}
@media(max-width:500px){
    .main .main2 .gray .box .row2 .column{
        margin-left: 3.5%;
    }
}
@media(max-width:450px){
    .main .main2 .gray .box .row2 .column{
        width: 93%;
        margin-left: 3%;
    }
}
@media(max-width:492px){
     .main .main2 .gray .box .row2{
        height: 170px;
    }
}